body
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.editbox
{
display:none
}
td
{
padding:5px;
}
.editbox
{
font-size:10px;
width:270px;
background-color:#ffffcc;
border:solid 1px #000;
}
.edit_tr:hover
{
background:url(images/edit.png) right no-repeat #80C8E5;
cursor:pointer;
}

.rotate {

/* Safari */
-webkit-transform: rotate(-90deg);

/* Firefox */
-moz-transform: rotate(-90deg);

/* IE */
-ms-transform: rotate(-90deg);

/* Opera */
-o-transform: rotate(-90deg);

/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}
#adminForm table, .nopad
{
    text-align: left !important;
}


#floatingbar{
 border:1px solid #F1F1F1;
 height:50px;
}

#floatingbar ul{
 list-style-type:none;
 margin-top:-3px;
 margin-left:-37px;
 
}

#floatingbar ul li{
 float:left;
 padding:10px;

}

#floatingbar ul li a{
 text-decoration:none;

}
.invalid {
    border-color: #ff0000 !important;
}
.floater{
position:fixed;
top:0px;
z-index:999;
height:50px;
width:960px;
border-top:none;
background-color: #F1F1F1;
border:1px solid #000000;
color:#ccc;
display:block;
clear:both;
margin-left:auto;
margin-right:auto;
float:left;

box-shadow: 0 0 7px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 7px rgba(0,0,0,0.4);
	border-radius: .214em;
	-webkit-border-radius: .214em;
	-moz-border-radius: .214em;

}



button {
	position: relative;
	margin: 0 .5em .5em .5em;
	padding: 0.5em 1.5em;
	font-size: 14px;
	font-weight: bold;
	font-family:Arial;
	color: #4f4f4f;
	text-shadow: 0 1px 1px #fff;
	background: #ddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#c4c4c4));
	background: -moz-linear-gradient(top, #ededed, #c4c4c4);
	border: 1px solid #acacac;
	border-top-color: #bdbdbd;
	letter-spacing:-1px;
	border-bottom-color: #949494;
	border-radius: .214em;
	-webkit-border-radius: .214em;
	-moz-border-radius: .214em;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	
	         box-shadow: inset 0 1px 0 #fff;
    		-webkit-box-shadow: inset 0 1px 0 #fff;
    		-moz-box-shadow: inset 0 1px 0 #fff;
    		-o-box-shadow: inset 0 1px 0 #fff;
	       
			
	cursor: pointer;
	}
	button:hover,
	button:focus {
		
		
		box-shadow: 0 0 7px rgba(0,0,0,0.4), inset 0 1px 0 #fff;
    		-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.4), inset 0 1px 0 #fff;
    		-moz-box-shadow: 0 0 7px rgba(0,0,0,0.4), inset 0 1px 0 #fff;
    		-o-box-shadow: 0 0 7px rgba(0,0,0,0.4), inset 0 1px 0 #fff;
		}
	button:active {
		background: #ccc;
		background: -webkit-gradient(linear, left top, left bottom, from(#c3c3c3), to(#ebebeb));
		background: -moz-linear-gradient(top, #c3c3c3, #ebebeb);
		border-color: #a6a6a6;
		border-top-color: #939393;
		border-bottom-color: #bcbcbc;

		
			box-shadow: inset 0 -1px 0 #fff;
    		-webkit-box-shadow: inset 0 -1px 0 #fff;
    		-moz-box-shadow: inset 0 -1px 0 #fff;
    		-o-box-shadow: inset 0 -1px 0 #fff;
		}
button.default {
	color: #1c4257;
	background: #a3cde3;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9e0f5), to(#85b2cb));
	background: -moz-linear-gradient(top, #b9e0f5, #85b2cb);
	border: 1px solid #759bb1;
	border-top-color: #8ab0c6;
	border-bottom-color: #587e93;
		
	}
	button.default:hover,
	button.default:focus {
	box-shadow: 0 0 7px #53a6d5;
	
		
		     box-shadow: 0 0 7px #53a6d5, inset 0 1px 0 #fff;
    		-webkit-box-shadow: 0 0 7px #53a6d5, inset 0 1px 0 #fff;
    		-moz-box-shadow: 0 0 7px #53a6d5, inset 0 1px 0 #fff;
    		-o-box-shadow: 0 0 7px #53a6d5, inset 0 1px 0 #fff;
			
		}
	button.default:active {
		background: #8abcd7;
		background: -webkit-gradient(linear, left top, left bottom, from(#81afc8), to(#b7def4));
		background: -moz-linear-gradient(top, #81afc8, #b7def4);
		border-color: #6e94a9;
		border-top-color: #567c91;
		border-bottom-color: #88aec4;

		
		box-shadow: inset 0 -1px 1px #fff;
    		-webkit-box-shadow: inset 0 -1px 1px #fff;
    		-moz-box-shadow: inset 0 -1px 1px #fff;
    		-o-box-shadow: inset 0 -1px 1px #fff;
		
		
		}
button[disabled],
button[disabled]:active {
	color: #a7a7a7;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#e1e1e1));
	background: -moz-linear-gradient(top, #f6f6f6, #e1e1e1);
	border-color: #d4d4d4;
	border-top-color: #dedede;
	border-bottom-color: #c9c9c9;
	cursor: default;
	}
	button[disabled]:hover,
	button[disabled]:focus {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
		}
		
		#dirbutton img { margin-top:-3px;}


/** Table styles **/

table.adminlist {
	width: 100%;
	border-spacing: 1px;
	background-color: #e7e7e7;
	color: #666;
}

table.adminlist td,
table.adminlist th { padding: 4px; }

table.adminlist thead th {
	text-align: center;
	background: #E1E2E2;
	color: #666;
	border-bottom: 1px solid #999;
	border-left: 1px solid #fff;
}

table.adminlist thead a:hover { text-decoration: none; }

table.adminlist thead th img { vertical-align: middle; }

table.adminlist tbody th { font-weight: bold; }

table.adminlist tbody tr			{ background-color: #fff;  text-align: left; }
table.adminlist tbody tr.row1 	{ background: #f9f9f9; border-top: 1px solid #fff; }

table.adminlist tbody tr.row0:hover td,
table.adminlist tbody tr.row1:hover td  { background-color: #ffd ; }

table.adminlist tbody tr td 	   { height: 25px; background: #fff; border: 1px solid #fff; }
table.adminlist tbody tr.row1 td { background: #f9f9f9; border-top: 1px solid #FFF; }

table.adminlist tfoot tr { text-align: center;  color: #333; }
table.adminlist tfoot td,
table.adminlist tfoot th { background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }

table.adminlist td.order 		{ text-align: center; white-space: nowrap; }
table.adminlist td.order span { float: left; display: block; width: 20px; text-align: center; }

table.adminlist .pagination { display:table; padding:0;  margin:0 auto;	 }

.pagination div.limit {
	float: left;
	height: 22px;
	line-height: 22px;
	margin: 0 10px;
}

/** stu nicholls solution for centering divs **/
.container {clear:both; text-decoration:none;}
* html .container {display:inline-block;}

/** table solution for global config **/
table.noshow   		 { width: 100%; border-collapse: collapse; padding: 0; margin: 0; }
table.noshow tr 		 { vertical-align: top; }
table.noshow td 		 { }
table.noshow fieldset { margin: 15px 7px 7px 7px; }

#editor-xtd-buttons { padding: 5px; }		

/** rounded corners **/
div#toolbar-box {
  background: #f7f7f7;
}

div#element-box {
  background: #fff;
  width: 58%;
  margin: 0 auto;
}

div#element-box div.section-box div.m {
	background: #fbfbfb;

}

div.t, div.b {
  height: 6px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

div.m {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0 8px;
}

div#toolbar-box div.m {
  padding: 0;
}

div#element-box div.m {
  padding: 5px 10px;
}

div#submenu-box div.t {
  background: url(../travel/images/j_border.png) 0 0 repeat-x;
}

div#submenu-box div.t div.t {
   background: url(../travel/images/j_crn_tr_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.t div.t div.t {
   background: url(../travel/images/j_crn_tl_dark.png) 0 0 no-repeat;
}

div#submenu-box div.b {
  background: url(../travel/images/j_border.png) 0 100% repeat-x;
}

div#submenu-box div.b div.b {
   background: url(../travel/images/j_crn_br_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.b div.b div.b {
   background: url(../travel/images/j_crn_bl_dark.png) 0 0 no-repeat;
}

div#toolbar-box,
div#element-box div.section-box {
  background: #fbfbfb;
}

div#toolbar-box div.t,
div#element-box div.section-box div.t {
  background: url(../travel/images/j_border.png) 0 0 repeat-x;
}

div#toolbar-box div.t div.t,
div#element-box div.section-box div.t div.t {
   background: url(../travel/images/j_crn_tr_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.t div.t div.t,
div#element-box div.section-box div.t div.t div.t {
   background: url(../travel/images/j_crn_tl_med.png) 0 0 no-repeat;
}

div#toolbar-box div.b,
div#element-box div.section-box div.b {
  background: url(../travel/images/j_border.png) 0 100% repeat-x;
}

div#toolbar-box div.b div.b,
div#element-box div.section-box div.b div.b {
   background: url(../travel/images/j_crn_br_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.b div.b div.b,
div#element-box div.section-box div.b div.b div.b {
   background: url(../travel/images/j_crn_bl_med.png) 0 0 no-repeat;
}

div#element-box div.t {
  background: url(../travel/images/j_border.png) 0 0 repeat-x;
}

div#element-box div.t div.t {
   background: url(../travel/images/j_crn_tr_light.png) 100% 0 no-repeat;
}

div#element-box div.t div.t div.t {
   background: url(../travel/images/j_crn_tl_light.png) 0 0 no-repeat;
}

div#element-box div.b {
  background: url(../travel/images/j_border.png) 0 100% repeat-x;
}

div#element-box div.b div.b {
   background: url(../travel/images/j_crn_br_light.png) 100% 0 no-repeat;
}

div#element-box div.b div.b div.b {
   background: url(../travel/images/j_crn_bl_light.png) 0 0 no-repeat;
}

.smlabel{ 
    font-size: 11px;
}


/********************** GRID CSS ****************************/

  * { padding: 0; margin: 0; }
  table.cruises { 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    cellspacing: 0; 
    border-collapse: collapse; 
    /*width:100%;*/
    
    }
  table.cruises th, table.cruises td { 
  /*  border-right: 1px solid #999; 
    border-bottom: 1px solid #999;
    */ 
    }
  table.cruises th 
  { 
    background-color: #DFEDFA;
    border-color: #A9C6C9;
    border-style: solid;
    border-width: 0px;
    padding: 7px 5.7px;
  }
  table.cruises td { background: #FFFEEF; padding:0; }
  
  div.scrollableContainer { 
    position: relative; 
    width: 99%;    
    padding-top: 1.7em; 
    margin: 5px;    
    border: 1px solid #ccc;
    overflow: auto;
    /*  background: #aab;*/   
    }
  
  div.scrollableContainerACC { 
    position: relative; 
        
    padding-top: 0em; 
    margin: 5px;    
    border: 1px solid #ccc;
    overflow: auto;
    float: left;
    /*  background: #aab;*/   
    }
    
  div.scrollableContainer2 { 
    position: relative; 
    width: 925px;    
    padding-top: 1.7em; 
    margin: 5px;    
    border: 1px solid #ccc;
    overflow: auto;
    /*  background: #aab;*/   
    }
    
  div.scrollingArea4 { 
    height: 490px;    
    margin: 7px 0 0 5px;
  
    }          
    
  table.scrollable thead tr {
    left: 0; top: 0;
    position: absolute;
    }
    